Subject: Re: [RFC PATCH 0/5] PTP: add support for Intel's TGPIO controller

From: Richard Cochran <[email-masked]>
Date: Wed, 17 Jul 2019 10:39:15 -0700

On Wed, Jul 17, 2019 at 09:52:55AM +0300, Felipe Balbi wrote:
> 
> It's just a pin, like a GPIO. So it would be a PCB trace, flat flex,
> copper wire... Anything, really.

Cool.  Are there any Intel CPUs available that have this feature?

Thanks,
Richard